Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1805566 - Review Request: golang-github-dpotapov-spnego - Cross-platform HTTP calls with Kerberos authentication
Summary: Review Request: golang-github-dpotapov-spnego - Cross-platform HTTP calls wit...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1805564
Blocks: 1793882
TreeView+ depends on / blocked
 
Reported: 2020-02-21 02:49 UTC by Elliott Sales de Andrade
Modified: 2020-03-02 18:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-01 22:25:04 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2020-02-21 02:49:46 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-dpotapov-spnego.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-dpotapov-spnego-0-0.1.20200221gitc2c6091.fc30.src.rpm

Description:
b'\nWraps gokrb5 and sspi libraries to provide cross-platform way to make HTTP\ncalls with Kerberos authentication.\n\n%gopkg'

Comment 1 Robert-André Mauchin 🐧 2020-02-21 15:45:28 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests ok
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-02-21 22:20:21 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-dpotapov-spnego

Comment 3 Fedora Update System 2020-02-23 02:17:59 UTC
golang-github-dpotapov-spnego-0-0.1.20200222gitc2c6091.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8887548a18

Comment 4 Fedora Update System 2020-02-24 02:07:26 UTC
golang-github-dpotapov-spnego-0-0.1.20200222gitc2c6091.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f6ee0691d6

Comment 5 Fedora Update System 2020-03-01 22:25:04 UTC
golang-github-dpotapov-spnego-0-0.1.20200222gitc2c6091.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-03-02 18:51:09 UTC
golang-github-dpotapov-spnego-0-0.1.20200222gitc2c6091.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.